Subject: Ticket Assigned - Poor quality product gets damaged within a month of use.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Nov 2021 10:25:03 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Poor quality product gets damaged within a month of use.  Dear Support Team,

I am very disappointed with the product below that got ruined within a month of starting to use it! I trust the quality of your products especially an item like a premium priced school bag that should be durable! 
I hope you can do something about this issue. 
I look forward to hearing back from you. 
Thank you. 
Haniya 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3148820